  <!-- Insert to your webpage where you want to display the slider -->
    <div class="amazingslider-wrapper" id="amazingslider-wrapper-0" style="display:block;position:relative;max-width:900px;margin:0px auto 0px;">
        <div class="amazingslider" id="amazingslider-0" style="display:block;position:relative;margin:0 auto;">
            <ul class="amazingslider-slides" style="display:none;">
                <li><img src="img/a.JPG" alt="Hill"  title="Hill" data-description="Gangtok" />
                </li>
                <li><img src="img/b.JPG" alt="Lachung"  title="Lachung" data-description="Sunrise mountain" data-texteffect="Bottom bar" data-duration="3000" />
                </li>
                <li><img src="img/c.JPG" alt="Katawa"  title="Katawa" data-description="Snow" data-texteffect="Bottom bar" data-duration="3000" />
                </li>
            </ul>
        <div class="amazingslider-engine"><a href="http://amazingslider.com" title="JavaScript Image Slideshow">JavaScript Image Slideshow</a></div>
        </div>
    </div>
    <!-- End of body section HTML codes -->